<?xml version="1.0" encoding="utf-8"?>
<NewDataSet>
  <Root>
    <VER>1.0.0.2</VER>
      <RPN id="5" name="Resco Audio Recorder" description="version 3.x">
      <attribute name="RPN" value="i 0 == 7685 * key + c 223 &amp; i 450 + * + c 223 &amp; 73 % 1 + * 256 |">
      </attribute>
      <attribute name="WHO" value="Tyra">
      </attribute>
   </RPN>
 </Root>
</NewDataSet>